.margin10{
	margin: 10px; 
	margin-top: 0;
	margin-left: 0;
}

p {
	font: normal 100% Arial, Verdana, sans-serif;
	text-align:justify;
	margin:0;
	padding:0;
}

ul.disc {
	list-style-type:disc;
}

ul.circle{
	list-style-type:circle;
}

ul.square{
	list-style-type:square;
}

#gutschein {
}

#gutschein img {
	position: relative;
	border: 0;
	width: 120px;
	left: 35px;
}
/* =============================== */
img.right {
	height:150px;
	float:right; 
	margin-left:10px;
	margin-bottom: 10px;
}

img.left {
	height:150px;
	float:left; 
	margin-right:10px;
	margin-bottom: 10px;
}


div.shortcontent {
	margin:0px;
	padding:0px;

}

div.longcontent {
	margin:0px;
	padding:0px;
}


/* ================================ */
/* Angebote,
*/
p.angebotstitel {
	font: italic 100% Arial, Verdana, sans-serif;
	padding:0;
	margin:0;
}

a.more {
	text-decoration: none;
	margin-left: 8px;
	color: #cc0046;
	font-style:italic;
}

a.less {
	text-decoration: none;
	margin-left: 8px;
	color: #cc0046;
	font-style:italic;
}

/* ==================================== */
#timetable {
	border: 1px solid black;
	border-spacing:2px;
	border-collapse:collapse;
	width: 100%;
	align: center;
}

#timetable #title td {
	font: bold 100% Arial, Verdana, sans-serif;
	color: black;
	border: 1px solid black;
	background: white;
	text-align: center;
}

#timetable #time {
	text-align: center;
	border: 1px solid black;
	background: white;
}


#timetable td{
	border: 0px solid black;
	border-left-width: 1px;
	background: #C0C0C0;
	padding-left: 5px;
	padding-right: 5px;
	color: black;
}


#timetable td.entry{
	text-align: center;
	border: 1px solid black;
	padding-left: 5px;
	padding-right: 5px;
	color: #cc0046;
	background: white;
}

#timetable td.entry a{
	text-decoration: none;
	text-align: center;
	color: #cc0046;
	background: white;
}

#timetable td.entry a.visited{
	text-decoration: none;
	text-align: center;
	color: #cc0046;
	background: white;
}

#timetable td.entry a.hover{
	text-decoration: none;
	text-align: center;
	color: #cc0046;
	background: white;
}










